{% extends "base.html" %}
{% block title %}AMB | Acerca de{% endblock %}
{% block content %}
  {% load static from staticfiles %}
      <div class="col-md-12 jumbotron">
        <img src="{% static "img/folder2.png" %}" alt="Expedientes" height=120 class="pull-right">
        <h1><a href="http://www.amb.gov.co/"><strong>AMB</strong></a></h1>

        <h4><strong>Á</strong>rea <strong>M</strong>etropolitana de <strong>B</strong>ucaramanga</h4>
        <hr>
          <p><i class="fa fa-folder-open" aria-hidden="true"></i>
            Gestor de Expedientes del Area Metropolitana de Bucaramanga <br>
          <i class="fa fa-tree" aria-hidden="true"></i>
           Caso de uso del proceso de poda tala y traslado del inventario forestal</p>
        <blockquote class="blockquote-reverse">
            <p><a href="https://gitlab.com/yurs.ksf1">Repositorio GitLab de la aplicación</a></p>
            <small>desarrollado por
                <cite title="Yurley Sanchez">
                    <a href="https://gitlab.com/yurs.ksf1">Yurley Sanchez</a>
                </cite>
            </small>
        </blockquote>
      </div>
{% endblock %}
{% block top %}{% endblock %}
